## automatikwlan-0.6.2 0.6.2

=== debian/changelog ===
automatikwlan-0.6.2 (0.6.2) stable; urgency=low

0.6.2 * initial release

 -- My_PeSePe <my_pesepe@phonesfera.com>  Tue, 25 Apr 2011 16:30:31 +0200
