=== debian/control ===
Source: automatikwlan-0.6.2
Section: user/utilities
Priority: optional
Maintainer: My_PeSePe «my_pesepe@phonesfera.com»
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.0

Package: automatikwlan-0.6.2
Version: 0.6.2
Architecture: all
Depends: 
Description: Automatikwlan.
 Report bugs here: www.phonesfera.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAAA8CAYAAADxJz2MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdp
 bj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6
 eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEz
 NDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJo
 dHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlw
 dGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAv
 IiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RS
 ZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpD
 cmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlE
 PSJ4bXAuaWlkOkFBMDNDODVERDdFQjExREY4NEIxRDAwQkEyREFEQkY1IiB4bXBNTTpEb2N1bWVu
 dElEPSJ4bXAuZGlkOkFBMDNDODVFRDdFQjExREY4NEIxRDAwQkEyREFEQkY1Ij4gPHhtcE1NOkRl
 cml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUEwM0M4NUJEN0VCMTFERjg0QjFE
 MDBCQTJEQURCRjUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUEwM0M4NUNEN0VCMTFERjg0
 QjFEMDBCQTJEQURCRjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1l
 dGE+IDw/eHBhY2tldCBlbmQ9InIiPz46WEigAAAkJ0lEQVR42tx8eZDcZ3nm0/d9Tc99aTQ6RrJO
 W/IhG1tINmAsLsfZXUK2KJbdKrIVqrK1CfyxqdQebKooNntQ3sCaEEiA7FYCZs1RtgkU8YGMjQKW
 rFujGY1mRnNfPdP3uc/z9fcbGmODOZ1sV33qVk/37/f9nu99n/d53/f7tQuv/8Njh7fltZvD1TKc
 R92OGkeVo2Jf11+vybteB7ACHH4On30273Eifo/HE+TQc8Dtdns4BKqr0WhU6/V6iaPGR6laqxX0
 ugVAjTJHiaNon/+/ATDIEbZgCbyg3+9vCwWDvbFodEskHN4SiUR6An5/h973eb1Rr8+nz/saBLdR
 rzcEVrVaLZcrlSIBXC+Xy8uVSmWFz5O5QmGiVCrN5PP5G8ViMVtvNPIWUIGYs6Pxjw1AgRW1wAW8
 Hk8qlUyOcBxsb28/yOehtra2/kQ8HgxHowgHg/D5fKDlweVygYiBoIFgoVKtguCBYKFYKoEgmUHA
 zHOOz9VKJcvXc/zs5Vwu9wO+d2FlbW2U38laIAscGWud/6ABjHAkZGUEI5WMx3d3dXS8YXBw8O7+
 vr5tfX19AQKIeDyOQCAAN8GqCqRKxQBUJkB67YBW0xCY/EzNgipw9bpqPyNQBeb6xoZ53uAzgSem
 lUu0zGcz6+vPrq6tXeDnchbMNY6Nf2gAytqSAi4UCg32dXcf2zo09MC2bdv2b9u61dvb14dEIgE3
 Lawkq8nlzMUW+Loi0ASUBanRAlbr0N9f/h7dlc7Z2Hytz8gqN7JZrGUy5hz1arXE471YLBSeWFhe
 fpqAzlhLlEWuv94Ait86DHDBYD/B+o1dIyPvuGn37sGdO3ags7sb5DRkCViGFyTrKPMCqxaMhgXA
 EJSA0ODf9PeaHa8G3uZnLPjO8ZxnAyYXZ319HWtra+Y15zJZKpcfW1hcfIwuPm0tctG6+K8VQJcF
 Lkbuat8yMPDggX37/vnhQ4f69uzZg3Q6bVxyeXUVGQ6uvrmgBl3W6BK321iaPiNrlPvpQgW0/i8r
 YsAwYDYMtg3zPfGkM4KkANGAXsuyG62g6nstVkp/Nla5tLJijs2ANUMX/9/TMzOPki+XrUsv2uDz
 KwcwxNGj4NDb3X33wf37P3jH7bfvu+WWW9DZ1WUAWFxYMIBUCJAAENcJNFmLLHGBf59fXAQtwYBG
 rjJu6wg9WaOCSevjR9yZxzGgcvgJIGkD8VgMMQ69NudyLFhDVs7vVfhaXrC8vGxoIxwKnec8P35j
 bu4k+VRWOM+R/1UC2MbRzkmn9u7e/YE777jjvXffc49n2/btxkUW5uexylXWihMBUMiZL2U56akb
 NzBx/bqxAoHl8/uN9Zioq6V3eNAGjp/2cNxUllqghYsa9F1qJDDKI9XWJkI2ICvY1B2u5KAbmwVe
 5lxoxRW69l9zfp+gJ8gKV+z4pQKoz/UqynJyN91+6NAfHT927JYjd90FajjMzc5iaWnJRFE9KIAN
 MEtc6ctXruAG/17jBUQkWcJhY2Em6nI0JUqFz5XNyErltzkxgatjuV0vS0pEn2haqlkEC1RelGCt
 P8pzdXV2mgCmBW21SAEpCbTIOWre7W1tZ+cXFj4yu7Bwxrr07C8LQJnRFgUKuuw999x550ceeOCB
 jv0HD5ood2N6GhucsC5AwHkYNFY5qbPnz4OuYUBLU7pQHJuJGn4z4FG6lIq0huYoVprvVyuSL/Xm
 MMHBibIVAxQ1JfkvhAC1o98f4P995jIajabVGtfn0HnWaGGam3RmT0+PAdLhSj1k6ZoTZY6J2gRx
 qVguf+Tq+PiTNlLf+Gm86HoN4A1JGA9v2fL240eP/ocTJ06Et4+MYJ7gLHBoorAXJhc6R+DOX76M
 dEcHJF/kxo7oNWJYIriQo4TJk/vKqJVpXRWCUUkiWE+h6gojGmJ88sRpLWUEGx54KMtztSVkKytY
 r65jZvEcivlVuDwleHx1RKNhcmCSoIaMZQpwY7U8t1x8iVyrRaVwxwDnJPBNoLGWKD6U1cpjqFEF
 3EevTU5+idcj7Tj1k0B0/RRwBV5A4L35+PH//I53vtM/MDSE6clJMymJXk1UXCZifu6FF4yrjuza
 Zcg8y8inACGg8nlF2HXkiwVqP15cOYJQYAtSwQNoz/egw9WNhLsdS94iwok21AMxWuY6kq4gogk/
 iu5VuKMB5Kk4v/PCX2IguhcL+WmMX3sOcwunsV66Dpe3QGtvI1BtnJcHSpcdIPPkSXlLiYs50N9v
 lILhUfGtdX9FarqxOLTGtPKjl0dHP8+/C9DJV0sHPT8BwH6lYgO9vcfedPz4x9714IP+gS1bMEnw
 FGV1Qk1M4F29ehVPnzyJvsFBHDhwwEy6YKVLiW6aySxjI5dFZq2GaGUEN6Xvx1DHbRhqvw39W44g
 7RtGtBFCxBVD2c1A4uNF+0IoVbMIEghvkPzlyiPA4JCpraCwuoJbdt+PtvZ92Nl9G24ZPoHBzkM8
 p5tgzlA+TXJuNQSDYc7FbaxM0Zrpo/GWKV6DFjZKehG31m3QEv1ItzLQuQngHXTpWQaaUat3N34W
 ANul89LJ5M5j99zz8QcffDA6TGGsEy/T8gSM4Tu67UsvvYQzdNs77rwTWwiw3NWkYxzrmVWK2GVk
 Nryo+/cg1XkvAsUU7th6Al3tvXSdLIGh8PWGUcvk4au5DZcVPBV4AlG6XwEhFy8qQAA9ZfiSYVye
 fgEJVwejWR9ymRXE3DG0J9oJRj+G+u4lj92D9YIf8/NXkMlOS/ORK0NN0c5HKpVCjFw4TVWQIfcp
 rdR1yBLlctKU+j+Doocufxs96SyzlyWrsAqvBUDpvC0UqqE3HDny39/6wANDN1Pj3eAJl63lycJ0
 kjNnzuDK+DjedP/9YN5rNJ2TTi0tzmF5LYuFjR74cBv6+o5ieO+ddMMIpse+j4HEDsCrPHaVdk5L
 KFEgl2vwg27qrsAfiqJKF4x6GCi0/n66W9SPsWvfw7buW1FtMHgUiojR1fMVWnexgoY7hSKpINW5
 D6mu28mTVXL1WXJplpQSM4uuh0DrYHSeoTpYpnqQhvTS8hzuNPKLzwtLS4Herq79lGVP5YvFmq3s
 VH8SgFqEYaF9YO/e37v33nvfct+b3oQVZhOSKgoC+oBOduHiRVyi6z5w4kST7wiekQZ01dnZaSyu
 FGkJjHyDb0Z66E4EKx4UN9aQIIlnKkzrZibpxrtQqq2h7moQpHbU1xkUqg0slxa41AWs5WdRJQ9W
 mP83Am5kGlmsL81i6+AtyJGvEt44RXMVawxKNUrUmfUisvVVBGIdSMe3oy21j9lPgi49wYWaooSK
 UvcFzYXG6L5dFP6yxDVeX5JWaTIkCXRZIa9RepbRuW1gYCDFSP0UjSNg8+fGqwURpWddXR0d+992
 //2f/a33vMefoMlP0Mqk4GHBm+VJnyLnnXj7281qKoLJMpVzTk1ew3yGBB7ci96BPQgyhBYQoTW1
 IbBRQYh8lhjowfS5Z7Gr3oseWsKV2dOYzaxh5uo5rK9NYLF0gxoihwr520Mh4PV4EYm1o+p2oTu+
 GzuG7kNXdMgsQLZMqKtRzPLYa9VV+KJJ+OqUTIzWNdVj3T5MTX8D41ceZvp4Hr29Q8xY4sYaxYGa
 +7PPPosIjWCIFASbATWNIbcZVMiNH7oyNvY4/yR3Xn4lC9TrIZJq49abb/73b37zm4d3M6+dmZkx
 XCH9pJOqgvLtZ57BHRTRimYC1jnZ9PVxTGRqWIvuwtA+unVigEtFiy8tMSMooRyMo0GiZ9qCSG8P
 Tp35Es6c/RqeOvNZnLr0f3At8xwWalcI+IKxuro7R1mzgSKtKsOIu5GdxOzyaZwdfRSjk09jcuEl
 unKIYHdhg8f3RxLw1N0olpntEDi3P4yGp4FQpBPBMDkzv4iNtasELsYAEzLuqsAirXpldNQEGqWD
 jqZ10kkFFQaUwWw+/wS5XTyw6lih52WBI9LX23vXXUeO/C5d16WUZ5HpWclxXZr285QqUVrdnQwa
 Ak+Wp4g2NTGGifUqVntvR/eho6iQ3wqVHPxe6rsA3aOagbu+jjJdaG7yIn7wzCdx9tJfY3zuJEHK
 84ICTMPC/HwQXrcfqua7Xc3h4f99XqV+AV5kgGmgF8XqEiYXT+HS9b/FjeXziCW3IhLsRLnGVNYX
 VeWBue8Gr7JMYNN0653MTnyoli4ztZxFMtnWrEkSKIlsGcDExIQJMlIWmxmVFHVRYr/c0dXePrW8
 unqxNaB4Wlx5CxF379+z5/fuPX58+86dOw3JKo811kfwFkm45y9dwv0PPGBWyRQBGDRmb0xjYn4F
 s5Fd6D78VoQ6e9FgllBhMMjSrWoNF/mnm/Sbw9UzX8YL33kYC9PPEFg3349tZhOvPf90GVDDDDTU
 xOTfc6SOv6PsqSLZcZBe6+M5s3wmdSDKYMKMyHcBe7cV8IYjt2Jl7Ybh6fb2DkNJAlJ8KCtUCpik
 XHIKGk6auMpMJZ1KpQn031KcN2xhdhNAFUTb2pLJodsOH/79o0eP+gxg9H8nv1Vk+i6tr588sYtC
 OWeDhqorkxPjGPf0InjobUh0bUWNf3M1uHrhCFyMuiVKkExuDqOnnsSZpx6hJa6R01JG7P4i3QrN
 yev10SVT8AdyVArPIptfZxTeS/dPc+5zaI+cwa6Ba+hOlbCRcWNmqob+/jSj+Q9o7X7EVejlceTK
 yqSuMHcnDjxewJTfnGxGXBmORDq5zD9gwJyyqV7ZbeeiMnytu6vrrv6+vrDK7gJG4DVs/U6RWPni
 QebAjkiW+y5TrsyQ14qJ7Uh0DKBcL6FKQq4yX21Q10FyIxjFxOWTOP3NhxH01hEMxTZ12c/7MO7F
 0ZQmDUTCbRga7MDCzOcxeuET6E+dxPHDY9g7zFStGGUWAnJ5GesMNouLcQwN3YTF5QUzD0kyPe/d
 t89UcFSlkeVVbaWnnVnLOxgw33jsmIsc+RbbUYzB9mKNBTJ4uDvS6VsHmU1oYqpqCCCZstT65NQU
 2pjfiiMUbfWQaF5hCreS6Efi0B1ohJhjrm9Y8+fElJsyii6dfx5jX/szRLy0GL7XqP/iTTInRTPP
 nqYjBagJtw9xDtUncZhBbGE+xoXPkb8qlErMOMSrfhdm5yvkuQFa75jhcSdwdFIRbN++HefOnjXS
 bIhp6z1Hj2KQXrdKA7rMHJ+qYz8tv43CWxzo8lo0veSBVLqtbXcHQVLQEL85ViJrU0lqD9O01vL6
 +toqlkp1LPFYXZUF5CrUu+0pAh6Eq+ZFrVRFcW4a1771BS7/LK7ML5nJVsvlTSvS6utYH/zg7+Kr
 jz1mAJmamTXu1M9I7d60sh8Hz/m+MxQ046k0F3UBX/v6X+HW2/4lr8yHBudVs3lvvVFDoeQlD8Yp
 qSRj1tDX22eOJT7cvm0bCjSMD33oQzj6xjcaIxFwCjCLzMI414FgMLg1lyexcs3ctldLFwh3x5PJ
 jigvUFFHqZhp2nBWTgNIRCsxXbddsaz6HOSK0O4heKIUzlOnsHj+m5g7/TUsXP02VpfPYWHiOaxd
 PMlkI26sVd/tbE8zT2wz4w//8N8Zmvj4ww9vLoxKXZVKM7prHi93dwc8twXSq5xceazK+3xvYGCI
 XHaKGu4c/+4ncLS+BheKttJwB2QuDDidfC/OcxSYUlYMeHr09Paa8hv5znCsBLUWx8nAyI0+5snb
 bNTze60bN8IEMBqJ+JQ7muhq3Vdfkup3hGfVltP1GVU4crz85JZeJHb0IzbcYyZRIeA1plmF+Vks
 vPgEXMUNeJIpoye7KRlkxZoUJ4LPfPrTXO0P0w295hwl26aUNf3Jf/1v+I2HHjJzuH79Ok689f4f
 cd13v+e38YHf+de8SLepH37uLz6D5ynw49R5yXgM5849hcN33Ez39RM4RlQPjYEZWZnZjj+owkKa
 CzZvjMLpSSvFG2U0/lfvfz+OHDkC9XiGhoeN5yg2rKiK7ff3/xiAvJikwrlJYQiM6W7Z0rmA0sVK
 BzrSxdT2aB01bxjRKl1ojrxYKSviwK/J+vy0Sgrn3AYtpMlRqrdt4bEcEDTpTz7yKYzTPZRKiY/0
 nlwlEPAzTXybkU6yrhi15/PfO4W7jtxhvv/pz37WyBDNJ7ucJTfF8Jv/7N3kqyE88bWvoqerB+cu
 j2J3IcO5tKGUq2N+hdF0w0UeDsMd4AIyb64VLm8CqDmpJaBSV52GIqXxDJOGk1wUSRsJbuFAF25z
 9vN4LZINghPSARpOA0eNGOs6xnzt3zZbjbZ3EYgEkeognyRjqBl3+6FWW18hZ9DqnOOura4w95zB
 xSujzZJ8o44NdeKyG3joXe/a5LeJ6xOki07cf999pqYo93r+1N+b6KgT7L5pDz/YXJS33HfcuLnc
 99HHvkLeuw1//sj/wpaBfq5nzsiaULQbN+YzyBYaoIuZK67VPAj5UxTkzSKCQws6jgxJ16nzqtCg
 v6veef78eaakdXS0tVHhaMtOwwBo27LagtLcBeD0a9HSr3V2CPywqd200BBXro2GHAv4UPe6bSop
 C/QgnI3Q3L2o2GMtLa+gmyDOzkyTq9wmTfz0n33KRL1Wt1ZzipxswHMuanl5iZa5ZFqgbz3xADnu
 MkpUDI/8+WcM6KKeRVtZWTbFgbgBVt/P0OqqdT8ja8CU2DXJStVNq06glvdt5viOV2zSREvQMu1U
 nmOdi+jr7KzabMTsfqrZ5Lmk6OtUmR33FXg6uBS66dU6Wyz4ATf/8fEI/gjTsGQYNbUxXXU1G8wx
 QuEgIpQ9GfUgVGTVPha+lrXp2Ib07cp7LVlrSLSuM0A572usrqxiemra/D27nqVlzVP3DeILn/tL
 uly7AVwuNzV5fbNh5PWHUGqkMbNU44LqXM1ulIqsgicWJyAL2JyHx8oh7Z7QOV02+jt46LhGMzKN
 azTds+61W8QaxVJpVQ1wDY/TbhRQbrfppMllRe7iI6eg6vXyYJkN5K7PIeZOoJ6j9dZI2FWOeoD/
 jyPadguX6qSx5EKxYMAxzSEeh1yyKVFa+8AKWgKj9SFrlIW1U2Z94fOfw3vf9z68ePo0FymC//vl
 R5VmmWxiaGgr9tHF87l1U9VeWhqDz9PJ6JkkFYWYH7tMVK4yR04m6rjGaB/i9QkYASkD0rmcuTUc
 KrNlf29TdK/aadW8dl+dVmyWEy9sZLMhNYScLwt104rks2SIpIwR2JBZ0zo2ashcoaUFqJ8K1I+M
 hoVqGYU6Aeda5bcyrYqkqAnVt61tAuPkmS9voDu6U9KiVfeZ9iePEabAVUPr4vlzpiJUKnXh3/z+
 H5g5as4qST3zjSfxlcefwDX3YQbACuKuS0jQUxMBL9qT7SZzjccpY2qLRtSrNuhQhcm4yNtqPply
 v9164gROUQWfp23sKHtthbXOSDvPVG2WZDmsHQaKxo4bq8wjCTM9PW3UerOH0DAlIV9mFePXr2K1
 cwQVHq3kqqLippv73JQPdIve3YhuP4b8mS/jkU/+qdF4rwRa6+Phj/+PTSpxesJ/JL3I80qj6kLP
 vPgiLl24YBSCLowSzHTd1FQvMnBcnq8jdudxlFMjmOc1zDd4zkoOoUwRwdoq4jceh3f5eXRSXkUt
 gOLfScolnVuyxWV3VMBusxPFtaVSFRrBmI3CJbclQ6qB0trK2tr5Oa6u3FWRyGUbLjp4H/Wb6Wop
 Q7EbfnzMd8MeRuPcVUxkxpGJ+lDUCUsMBvNAciyA7uURDO14P9O8AUqJzGaU02RfDUinZeC3uxc8
 luB9diF1cTqGmvo9XOzB/n5dmAHRw9O/eGEMka0nkO4+gKgvhrAEcKPE41CGBdqx5OnDldksgVEX
 L23c1cmHFWnFp0rlYPfy1O3C6ZrpAdfXs9lpO9WikyOt88sV6q/nZwlghjylgzoAKgJLoZe42iqB
 u60yN2D4A+gp0xUunkXgWh6JqTBSE0m0LQ0gsB5CbuYiCXYDAzd/gPbegWqxeWxD0j/BEh0ANVol
 hi5OQDkbiwRoT3c3do+MYO+uHbhydQzr/fcjedtD2hwML6kkHEzSTXsQC3cizEykPncW3Y2rSMVC
 1JKd5tg6nqrPVy5dgtJZRVznYYoK5H9/MzZ8n7Ega+uBVQdAvaFtDs9TQsxNT02ZA+igzh4UrYhW
 +vLFi5vb0zQCIfIJ2a5z5grqLzGYFLtRL5SwcuNZrEx8C4pZyR1H0X7Hb6Hrrn+LgrcT+fXl5i6t
 n+LKmy7spG4EVTscNBTMvBbkeCxOBZDDY09+C9fiR9F75/uYmwZRSflQjrspYQpolLLwMfV3VfKI
 libQ6V9jQOpu7lu07vvcd75jwBKALrspSsHDbJOjfKLYbxC8p2p1Uw3JtNYD5cYhckklHo0OMQ/c
 20+wZCUFm5XoQuQyMnF19tULae5KIJMyA/GUV7G8nicB32BEWmAu2YvY1tvRaOtArrJKreRGevth
 pHq2I7c6g42FMb5TJxj+zT7EK1mhQPJYOePku7pYzSFmtgf7MD05jm+fnkJh60PoPvJu+Nv64KKU
 apQ5dy8XmjIL5GtZf270SfRUXmAwCWLb9p3GGxSAtLfn0S9+Ed2khI729s05iPeUQamUN9Dbe/H6
 9PQnKs2Cqty43lrSlx6Mkd8y5JgTRNunvFCcJ5KWJepkEtPaviGXNlvGDNl7qBOzTNsmkCtEkdr9
 Tnj6hpAtLaBc5MqHYoglI4j4qujoG0H73mOoMSPILk2jsDoHV72ymUrBic4t1ZamFvSZCKh9gSF+
 19OoYXlhDmdGpzHm34PYkX+B3oMPIeCNoVpag4vU4gmE4WLkB1VBnYFtffYU0mt/h87ABrZuGzGy
 x+HkLxG8FYKocpZTWBB1abfC7Oys2V9DoD91Y3b2+7Yzt/rynoh0Q5RyZoVE2UcX3tNNbpHryv+d
 7r1OKhkxy2zBqc7Ixelo1H85U+mmHkLdH2fCnkYgESNneRCkm4dDYTSCpIVQA7377kF69zFqixST
 ezdyawu0EJ6nUjIX7CJAbtUU5Up87Wow766WKIM2sJDJY2LDg6XE7ah17EfXG97LoHGQMmeFFx9C
 wB0liOqHMB2LJE3at3H5aSRuPIluzzwGBreZPogWR570/He/i2eefhojO3ea/zdsFUoepqq8Nh9R
 Ho1du379j5VM2K0e1VfqC+uvCWYd00yJ3sToF9aJ0AzTm9XbNEFU/yBLYLUPT8q9KTjdTI0o7Teu
 I1t0Idq/Hal4BL4GwQsnUKW0KdQWmgHKQ+kQ8SK97xjiI3cDI4dQ7RpGscx5de9kePNTFiXJmSHk
 mbvnA90oJPYg13MzPLc/hOiB30Typrci1ncIufGTdNtBuAJB0skKuZJpmz9J0F0o5ZeQu/YcYjPf
 QFd9Gn0DW9HXP2CsTNF8bGwMX370UfTSo/p6ex3yNVwoTTjNdFMlftLIR2fm5s7ZXsjKqzXWBaCv
 UCzmyDdVj8t1d8xuTyvbnfRo7iQ3OxHOnztH66ka/eUA7HL7GHXX0Fi/RPechzccR1vPTlQCHibu
 i8YK3d4IQV825chaI4hsjTFscBdqrjISw0cQu++3EdxxO9IH/ymC++9G9K4HEdtxL9J73oHwllsR
 2DKIQKoX1XwGXoKrAm52/DsI9d5kan3V2gYXyI/6Bjnv4uOITH4F7VhE/+AwgeozCYDAk2T74t/8
 jdlHuG14eDMrknhW0BB40n8Mnt+8PDr6p3RpkfX11jujXmlrh8JzginXVUqGQXLcDlmcykkV665y
 Z/1fIF4gH6obpgBTsbmyW122ch6lxXPILlxDVm4Z9iKe7uYFJ2gVGTT8BNyTZMq1anq6FWq0wuVT
 iA4cQs1PS3eFmp28ADVhUtbkMQ3zBrPPmlqkEZ2jZlw1mNhmwCwvXCaI+00VJjP2NMoXvoTE4tNI
 B2vo3zJskgBZnqSPwJPl+fn/EUogcaGz2V3ZkjqS2oK8Y3h4mrz34Q3ld83AUfhpe2N0nCLRDvNL
 LxHEw+SCzo502oDkcJ6sTR2tDoKr3Vky95gt/Ugjekj6ip6llWtYHX8O2dnxZkXYR9FKjeqOtNNN
 GsgUllEJhlHcmEd9dgqhbYcJwCrJn8ED6m9kdasO/8+FKavhzfcqpIwgI7if51PX0O1CML0T+anT
 yF47ifr1FxC4+nUk8qOcXxJ9g0NmboreugbN9/Gvfx1hBo9du3eb9xs2ZVO+L3BlfYN9fWSn4ocJ
